.buttons {
    &.multiple-buttons {
        a:not(:last-child) {
            margin-right: 1rem;
        }
        a.w-100 {
            margin-right: 0;
        }
    }
 
    svg {
        margin-top: -0.2em;
        fill: currentColor;
    }

    .btn {
        border-radius: 0.25rem;
        background: linear-gradient(135deg, var(--v-primary) 0%,var(--v-tertiary) 100%);
    }
}